<?php 

include("db_connection.php");

$Mainclass=new DB_Controller();

$quality = $_REQUEST['quality'];

$color = $_REQUEST['color'];

$diamond_type = $_REQUEST['diamond_type'];


$condition ="Quality='".$quality."' and Color='".$color."' and Diamond_Type='".$diamond_type."' GROUP BY Type";


?>

        <option value="">--- please select---</option>
        <?php
        $Get_Karat=$Mainclass->Fetch_multiple_data('diamond_rate_master',"*",$condition);
        foreach($Get_Karat as $karat)
        {
          ?>
        <option value="<?php echo $karat['Type'];?>" ><?php echo $karat['Type'];?></option>        
        <?php
        }
        ?>
        




    
    
